<div id="transaction-modal" class="modal" tabindex="-1" role="dialog" aria-labelledby="ModalLabel" aria-hidden="true">
  <div class="modal-content">
    <div class="modal-header">
      <h2>{{TRANSACTIONREVIEW:TITLE}}</h2>
      <div class="BtnCancelCloseAll" data-dismiss="modal" aria-hidden="true"></div>
    </div>

    <div class="modal-body">
      <div class="modal-content-main">
        <div id="transactionReview-progress"></div>
        <p>{{TRANSACTIONREVIEW:MESSAGE_REVIEW}}</p>
        <div class="transaction-overview">
          <div id="transaction-overview-sourceWrapper">
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_SOURCE}}</div>
            <div id="transaction-overview-source" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div>
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_TARGET}}</div>
            <div id="transaction-overview-target" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div>
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_AMOUNT}}</div>
            <div id="transaction-overview-amount" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div id="transaction-overview-attachmentWrapper">
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_ATTACHMENT}}</div>
            <div id="transaction-overview-attachment" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div>
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_FEE}}</div>
            <div id="transaction-overview-fee" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div>
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_DESCRIPTION}}</div>
            <div id="transaction-overview-description" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div>
            <div class="transaction-overview-leftcolumn"><span id="transactionReview-pendingLabel">{{TRANSACTIONREVIEW:LABEL_PENDING}}</span></div>
            <div id="transactionReview-pending" class="transaction-overview-rightcolumn">...</div>
          </div>
          <div class="transaction-overview-total-container">
            <div class="transaction-overview-leftcolumn">{{TRANSACTIONREVIEW:LABEL_TOTAL}}</div>
            <div class="transaction-overview-rightcolumn" id="transaction-overview-total">...</div>
          </div>
        </div>
        <div id="transactionReview-showRawTransaction" role="button" aria-hidden="true"><div class="icon"></div>{{TRANSACTIONREVIEW:LINK_RAWTX}}</div>
        <div id="transactionReview-rawTransaction">...</div>
        <p id="transactionReview-notice"></p>
        <div id="transactionReview-spinner"><div class="spinner-loader">...</div><div id="transactionReview-spinner-message">{{TRANSACTIONREVIEW:SENDING_TX}}</div></div>
      </div>
      <div class="modal-content-space"></div>
      <div class="modal-content-buttons">
        <button id="transactionReview-back" class="pure-button pure-button-large pure-button-fw" aria-hidden="true">{{TRANSACTIONREVIEW:BUTTON_BACK}}</button>
        <button id="transactionReview-send" class="pure-button pure-button-main pure-button-large pure-button-fw" aria-hidden="true" disabled="true">{{TRANSACTIONREVIEW:BUTTON_SEND}}</button>
      </div>
    </div>
  </div>
</div>
